 @keyframes arrowBounce {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-1.5px);
  }
}

.arrow-down-btn img {
  transition: transform 1s ease;
}

button:hover .arrow-down-btn img:nth-child(1) {
  animation: arrowBounce 0.8s ease-in-out infinite;
  animation-delay: 0.5s;
}
button:hover .arrow-down-btn img:nth-child(2) {
  animation: arrowBounce 0.8s ease-in-out infinite;
  animation-delay: 0.6s;
}
button:hover .arrow-down-btn img:nth-child(3) {
  animation: arrowBounce 0.8s ease-in-out infinite;
  animation-delay: 0.7s;
}

 
 .shabdarthaLanding-page {
  display: block;
  width: 100%;
  height: 100vh;
  position: fixed;
  z-index: 3;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.shabdarthaLanding-page::before,
.shabdarthaLanding-page::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  transition: opacity 800ms ease-in-out;
  width: 100%;
  height: 100%;
}

.shabdarthaLanding-page::before {
  background: linear-gradient(180deg, #1E82BD 0%, #1E82BD 100%);
  opacity: 1;
}

.shabdarthaLanding-page::after {
  background: linear-gradient(180deg, #1E82BD 0%, #E58061 53.85%);
  opacity: 0;
}

.shabdarthaLanding-page.after-active::after {
  opacity: 1;
}


.scrollElement {
  position: absolute;
  height: 2200px;
  width: 100%;
  top: 0;
}


/* drifting clouds style */
@keyframes cloudDriftright {
  0% {
    transform: translateX(0);
  }

  50% {
    transform: translateX(350px);
  }

  100% {
    transform: translateX(0);
  }
}
@keyframes cloudDriftleft {
  0% {
    transform: translateX(0);
  }

  50% {
    transform: translateX(-350px);
  }

  100% {
    transform: translateX(0);
  }
}

.driftingCloud-1 {
  animation: cloudDriftright 15s ease-in-out infinite;
}

.driftingCloud-2 {
  animation: cloudDriftright 15s ease-in-out infinite;
}
.driftingCloud-4{
  animation: cloudDriftleft 15s ease-in-out infinite;
}
.driftingCloud-3{
  animation: cloudDriftright 15s ease-in-out infinite;
}

@media (min-width:1600px) {
  .driftingClouds .driftingCloud-5 {
    top: 40%;
    transform: translateY(-40%);
  }
}
/* hotair balloon  */
.hotair-balloon {
  transition: transform 10s ease-in-out ;
}

.flyingHotair-balloon {
  transform: translateY(-350%);
  bottom: 0;
  opacity: 1;
}

@media (min-width:1600px) {
  .hotair-balloon {
    width: 224px;
    height: 380px;
  }
}
.shabdarthaServices {
  position:sticky;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100vh;
  overflow-y: auto;
}

.shabdarthaServicesScroll{
  height: 100%;
}
 
.offer-card {
  position: relative;
  border-radius: 12px;
  padding: 2px;
  background-image: linear-gradient(
    180deg,
    #1583C2 0%,
    #AE5692 21.63%,
    #EC3626 44.23%,
    #E86046 61.06%,
    #94C841 81.25%,
    #C59C3F 100%
  );
  background-size: 200% 200%;  
  background-position: 0% 0%;
  background-clip: padding-box;
  transition: background-position 3s ease-in-out;
  cursor: pointer;
}

.offer-card:hover {
  background-image: linear-gradient(
    180deg,
    #EC3626 0%,
    #1583C2 19.71%,
    #E86046 37.98%,
    #94C841 61.06%,
    #AE5692 83.65%,
    #C59C3F 100%
  );
  background-position: 100% 100%; /* move gradient diagonally */
}

.offer-card:hover {
  animation: moveGradient 1s linear infinite;
}

@keyframes moveGradient {
  0% {
    background-position: 0% 0%;
  }
  50% {
    background-position: 100% 100%;
  }
  100% {
    background-position: 0% 0%;
  }
}


.offer-cardContent {
  background: white;
  border-radius: 12px;
  height: 100%;
}

.offer-card:hover{
  box-shadow: 5px 5px 20px rgba(1, 0, 0, 0.2);  
}

  .offer-cardContent{
    padding: 30px 24px;
  }
  .offer-cardHead{
    gap: 24px;
  }
    .offerCardTile{
    font-size: 32px;
    line-height: 1.125;
  }
 
  .offer-cardDesc{
    margin-top: 32px;
  }
  .offer-cardDesc p{
    font-size: 16px;
  }